Results 1 to 3 of 3

Thread: eeepc

  1. #1
    Just burned his ISO
    Join Date
    Jun 2009
    Posts
    5

    Default eeepc

    Hallo zusammen in der synamptik packet verwaltung findet man acapi eeepc scripts wenn ich die installieren will bekomme ich die meldung

    er will das packet acpi support entfernen
    und dann die meldung:

    eeepc-acpi-scripts:
    Depends: acpi-support-base but it is not installable

    wer ne idee wie ich die scripts doch drauf bekomme

  2. #2
    Just burned his ISO
    Join Date
    Jun 2009
    Posts
    7

    Default

    Hello Snakeacid,
    Sorry, my German is rusty,English will be better !!!!
    The file acpi-support-base is available from Debian repositories.
    However this link to Debian repositories is not included in Synaptic BT4.
    Either you add the link to Synaptic :
    Settings=>Repositories=>Third-Party Software=>add
    links should be available from Debian website
    Or
    Search acpi-support-base in google, download the .deb file, install it and install from Synaptics eeepc-acpi-scripts.
    It's done, hotkeys works (not all of them...)
    Regards

  3. #3
    Super Moderator Archangel-Amael's Avatar
    Join Date
    Jan 2010
    Location
    Somewhere
    Posts
    8,012

    Default

    Quote Originally Posted by N3miroff View Post
    Hello Snakeacid,
    Sorry, my German is rusty,English will be better !!!!
    Hence the fact that there is an international community, with a German speaking section.
    To be successful here you should read all of the following.
    ForumRules
    ForumFAQ
    If you are new to Back|Track
    Back|Track Wiki
    Failure to do so will probably get your threads deleted or worse.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •